<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>Index</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<form>
    
    <header>
       
         
        <div class="bg-warning clearfix p-3">
            
           <strong>
            <a class="text-danger float-left btn-lg" href="#"　>週刊少年ジャンプECサイト</a>
            </strong>

            
            <ul class="nav justify-content-end">
            <nav class="nav">
  <a class="nav-link active" href="#">ユーザー情報</a>
  <a class="nav-link" href="#">カート</a>
  <a class="nav-link" href="#">ログアウト</a>
                <a class="nav-link" href="#">管理者</a>
</nav>
            </ul> 
            
　　　　　</div>
        
    </header>
    
      <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
     <div align="center">
        <h1><font color="red" bgcolor="black">　週刊少年ジャンプECサイト　</font></h1>
        <h8> </h8>
    </div>
    
     <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
     <div class="row justify-content-center">
        <div class="col-4">
        <div class="form-group">
        <div class="form-row">
            
            <input type="text" class="form-control" id="inputSearch" placeholder="Search">
        </div>
        </div>
        </div>
        </div>
            
       

        <div class="row justify-content-center">
        <div class="form-group">
        <div class="form-row">
            <button type="submit" class="btn btn-danger">　検索　</button>
        </div>
        </div>
        </div>
    
  
    
     <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
    
    <div align="center">
        <h4></h4>
    </div>
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            
            
        </div>
        </div>
        </div>
        
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
    
        
      <div class="container">
  <div class="row row-cols-3">
    <div class="col">
      
        <div class="card" style="width: 30rem;">
  <img src="..." class="card-img-top" alt="カードの画像">
  <div class="card-body">
    <h5 class="card-title">カードのタイトル</h5>
    <p class="card-text">以下のテキストを追加のコンテンツへの自然な導入としてサポート。 カードのコンテンツ カードのコンテンツ</p>
      
    <p class="card-text">1000円</p>
  </div>
</div>
      
      </div>
    <div class="col">
      
        <div class="card" style="width: 30rem;">
  <img src="..." class="card-img-top" alt="カードの画像">
  <div class="card-body">
    <h5 class="card-title">カードのタイトル</h5>
    <p class="card-text">以下のテキストを追加のコンテンツへの自然な導入としてサポート。 カードのコンテンツ カードのコンテンツ</p>
      
    <p class="card-text">1000円</p>
  </div>
</div>
      
      </div>
    <div class="col">
      
      <div class="card" style="width: 30rem;">
  <img src="..." class="card-img-top" alt="カードの画像">
  <div class="card-body">
    <h5 class="card-title">カードのタイトル</h5>
    <p class="card-text">以下のテキストを追加のコンテンツへの自然な導入としてサポート。 カードのコンテンツ カードのコンテンツ</p>
      
   <p class="card-text">1000円</p>
  </div>
</div>
      
      </div>
    <div class="col">
      
       <div class="card" style="width: 30rem;">
  <img src="..." class="card-img-top" alt="カードの画像">
  <div class="card-body">
    <h5 class="card-title">カードのタイトル</h5>
    <p class="card-text">以下のテキストを追加のコンテンツへの自然な導入としてサポート。 カードのコンテンツ カードのコンテンツ</p>
      
   <p class="card-text">1000円</p>
  </div>
</div>
      
      </div>
  </div>
</div>
            
        </div>
        </div>
        </div>
        
    
    <footer>
                
           <p class="bg-warning text-white rounded p-4"></p>

            </footer>
    
</form>    
</body>
</html>
